<?php

/*

Русский язык

*/

define( 'LANG_VIDEOEDITOR', 'Видеоредактор' );
define( 'LANG_UPLOAD_VIDEO', 'Загрузить видео' );
define( 'LANG_FRAME_BACK', 'Кадр назад' );
define( 'LANG_FRAME_FORWARD', 'Кадр вперед' );
define( 'LANG_PLAY', 'Проиграть' );
define( 'LANG_ADD_SEGMENT', 'Добавить эпизод' );
define( 'LANG_DELETE_SEGMENT', 'Удалить эпизод' );
define( 'LANG_CREATE', 'Создать' );
define( 'LANG_CREATE_VIDEO', 'Создать видео' );
define( 'LANG_JOIN', 'Склеить' );
define( 'LANG_DELETE', 'Удалить' );
define( 'LANG_INFORMATION', 'Информация' );
define( 'LANG_SAVE', 'Сохранить' );
define( 'LANG_CLOSE', 'Закрыть' );
define( 'LANG_UPLOAD', 'Загрузить' );
define( 'LANG_FILE', 'Файл' );
define( 'LANG_FILE_LINK', 'Ссылка на файл (или youtube)' );
define( 'LANG_VIDEO_QUALITY', 'Качество видео' );
define( 'LANG_WITHOUT_CONVERT', 'Без конвертации' );
define( 'LANG_QUALITY_LOW', 'Низкое' );
define( 'LANG_QUALITY_MEDIUM', 'Среднее' );
define( 'LANG_QUALITY_HIGH', 'Высокое' );
define( 'LANG_VIDEO_SIZE', 'Размер видео' );
define( 'LANG_VIDEO_FORMAT', 'Формат видео' );
define( 'LANG_ERROR_JOIN_NOSELECTED', 'Не выбраны видео для склейки.' );
define( 'LANG_ERROR_JOIN_FILES_DIFFERENT', 'Параметры видеофайлов должны быть одинаковыми.' );
define( 'LANG_NOT_PERMITTED', 'Операция запрещена для вас.' );

